RubyGems Navigation menu

solidus_frontend 4.0.0

Legacy cart and storefront for the Solidus e-commerce project. For new Solidus apps, we recommend that you use [SolidusStarterFrontend](https://github.com/solidusio/solidus_starter_frontend) instead.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 4.0.0 - October 06, 2023 (150.5 KB)
  2. 4.0.0.dev - April 21, 2023 (150.0 KB)
  3. 3.4.0 - April 21, 2023 (150.0 KB)
  4. 3.4.0.dev - January 30, 2023 (150.5 KB)
  5. 3.3.0 - January 24, 2023 (150.5 KB)
显示所有版本 (共 156 个)

Runtime 依赖 (9):

canonical-rails ~> 0.2.10
kaminari ~> 1.1
responders >= 0
solidus_api >= 3.2.0.alpha
solidus_core >= 3.2.0.alpha
truncate_html ~> 0.9, >= 0.9.2

业主:

推送:

作者:

  • Solidus Team

SHA 256 校验和:

7229d05c66d23ed4740dfe3a767dcefefb0616bd621303ee3ec7b12829fa2fa4

下载总量 2,472,606

这个版本 10,211

许可:

BSD-3-Clause

需要的 Ruby 版本: >= 2.5.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

需要的 RubyGems 版本: >= 1.8.23

链接: